@charset "utf-8";
/* CSS Document */

/* =========================================================
　初期設定
========================================================= */

/* ----- body ----- */

html{ height:100%;}

body{
color:#333333;
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
height:100%;
padding:0;
margin:0;
text-align:center;
background-color:#ffffff;
-webkit-text-size-adjust: 100%;
}

/* ----- link ----- */

a:link {
color:#003399;
text-decoration:underline;
}

a:visited{
color:#663399;
text-decoration:underline;
}

a:hover {
color:#663399;
text-decoration:none;
}

a:active {}

/* ----- label ----- */

label{
cursor:pointer;
}

/* ----- clear ----- */

/*  new clearfix */  
.clearfix:after{ 
content: " ";  
display: block;  
height: 0;
visibility: hidden;  
clear: both;  
font-size: 0;    
}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */